SolrQuery::setFacetDateStart
SolrQuery::setFacetLimit
SolrQuery
PHP Manual

# SolrQuery::setFacetEnumCacheMinDefaultFrequency

(PECL solr >= 0.9.2)

SolrQuery::setFacetEnumCacheMinDefaultFrequency — Sets the minimum document frequency used for determining term count

### Descrição

public SolrQuery SolrQuery::setFacetEnumCacheMinDefaultFrequency ( int `$frequency` [, string `$field_override` ] )

Sets the minimum document frequency used for determining term count

### Parâmetros

`value`

  The minimum frequency

`field_override`

  The name of the field.

### Valor Retornado

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setFacetDateStart
SolrQuery::setFacetLimit
SolrQuery
PHP Manual